/*
Theme Name: i-excel child
Description: Child theme for i-excel theme
Author: Courtland
Template: i-excel
*/


	@font-face{


		font-family: 'Jura';
		src: url('/wp-includes/fonts/Jura-Regular.eot'); /* IE9 Compat Modes */
		src: url('/wp-includes/fonts/Jura-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('/wp-includes/fonts/Jura-Regular.woff2') format('woff2'), /* Super Modern Browsers */
		url('/wp-includes/fonts/Jura-Regular.woff') format('woff'), /* Pretty Modern Browsers */
		url('/wp-includes/fonts/Jura-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
		url('/wp-includes/fonts/Jura-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */

	}



	
	#primary{
		padding:0 !important; 
		margin:0;

	}

	body{
		color:#322F35  !important;
		background:none !important;
		font-family: 'Montserrat', sans-serif;
		font-size:15px;
		background-color:white !important;
	}


	body h1,h2,h3,h4,h5,h6{
		font-family: 'Montserrat', sans-serif;
		margin:0;
		padding-bottom:1em;
	}

	body a{
		color:#018EAA !important;
		
		text-decoration: underline;
	}

	body a:hover{
		text-decoration: none;
	}

	body p{
		color:#322F35;
		line-height: 165%;
 -moz-hyphens: none;
  -ms-hyphens: none;
  -webkit-hyphens: none;
  hyphens: none;
	}



	body ul li{
		color:#322F35;
	}

	body label{
		color:#322F35;
		font-size:0.95em;
	}


	.alignright{
		max-width:44% !important;
	}


	.alignleft{
		max-width:44% !important;
		margin-right:10px !important;
	}


	hr{
		background:none !important;
		border:3px white solid;
		margin-top:24px !important;
	}






	.nf-form-fields-required{
		display: none !important;
	}


	.nf-form-cont{
		max-width:38em;
		font-size:0.9em;
	}


	.nf-form-title{
	display:none !important;
	}



	.nf-form-cont .nf-field-label{
		margin-bottom:0 !important;
	}
	

	.nf-form-cont .list-radio-wrap .nf-field-element li{
	float:left;
	margin-right:1.2em !important;
	}

	.nf-form-cont input[type="button"]{
		background-color:#018EAA !important;
		color:white !important;
		transition:all 0.4s ease;
	}


	.nf-form-cont input[type="button"]:hover{
		opacity: 0.8;
	}


	.nf-form-cont button{
		background-color:#018EAA !important;
		padding:0.7em !important;
		border-radius:0 !important;
	}

	.nf-form-cont button:hover{
		opacity:0.8;
	}


	.nf-form-cont input[type="text"]{
		border:1px #CCCCCC solid !important;
		border-radius:0 !important;
	}


	.nf-form-cont input[type="tel"]{
		border:1px #CCCCCC solid !important;
		border-radius:0 !important;
	}



	.nf-form-cont input[type="email"]{
		border:1px #CCCCCC solid !important;
	}


	.nf-form-cont input[type="phone"]{
		border:1px #CCCCCC solid !important;
	}


	.nf-form-cont textarea{
		border:1px #CCCCCC solid !important;
	}


	textarea{
		border:1px #CCCCCC solid !important;
	}


	input[type="submit"]{

		background-color:#7FC042 !important;
		transition:all 0.5s ease;
		margin-top:1em;


	}


	input[type="submit"]:hover{
		background-color:#018EAA !important;
	}


	.wppb-user-forms{
		max-width: 35em;
	}

	.wppb-form-field label{
		padding-right:0.8em;
		box-sizing:border-box;
	}


	.wppb-alert{
		line-height: 2.5em;
	}


	.wppb-alert a{
		background-color:#7FC042;
    color: white !important;
    padding: 0.5em 0.8em;
    text-decoration: none;
    border-radius: 4px;
    margin-left:0.4em;
    transition:0.2s ease all;
	}

	.wppb-alert a:hover{
		background-color:#018EAA;
	}


	.wppb-alert{
		margin-bottom:2.5em;
	}


span.green{
color:#7FC042 !important;
font-weight:bold;
}

.custom-form{
max-width:30em;
}


.custom-form .row{
margin-bottom:1em;
}


.custom-form label{
display:block;
width:100%;
margin-bottom:0.2em;
}


.custom-form input[type="text"]{
display:block;
width:100%;
border:1px #CCCCCC solid !important;
height:1.75em;
}

.custom-form input[type="date"]{
border:1px #CCCCCC solid !important;
height:1.9em;
}


.custom-form select{
display:block;
width:100%;
border:1px #CCCCCC solid !important;
height:1.75em;
}


.custom-form input[type="radio"]{
margin-left:0.5em;
margin-right:0.8em;

}


.custom-form span.red{
color:red !important;
}


.custom-form input[type="submit"]{

background-color:#F42329 !important;

}


.custom-form input[type="submit"]:hover{

opacity:0.85;

}



.ui-datepicker{
background-color:white;
}

.ui-datepicker-prev, .ui-datepicker-next{
line-height:30px !important;
}


.ui-datepicker-trigger{
float: right;
    margin-top: -1.55em;
    margin-right: 0.5em;
    height: 20px;
}



.registerNow{
border-radius:5px;
border:1px #F42329 solid;
background-color:#F42329;
color:white !important;
padding:0.7em 1.4em;
text-decoration:none;
display:inline-block;
margin-top:1em;

}



/**
 * 12.0 Media Queries
 * ----------------------------------------------------------------------------
 */


.container{

}



.container:after{
	content: "";
	display: block;
	clear: both;
}


.wrapper{
	max-width:1100px;
	margin:auto;
	padding-left:2%;
	padding-right:2%;
}


.wrapper:after{
	content: "";
	display: block;
	clear:both;
}

.wrapper.main{
	padding-top:2em;
	padding-bottom:2em;
}





.topBar{
	background-color:#F42329;
	padding-top:0.5em;
	padding-bottom:0.5em;
}


.topBar .mobileIcon{
	float:left;
	width:3em;
}


.mobileIcon:after{
	content: "";
	display: block;
	clear:both;
}

.mobileIcon img{
	
	height:1.6em;
	width:auto;
}


.topBar .parentsLogin{
	float:right;
	background-image:url(/wp-content/uploads/parents-login.png);
	background-size:auto 70%;
	background-position: left center;
	background-repeat: no-repeat;
	padding-left:2.1em;

}


.topBar .parentsLogin a{
	color:white !important;
	line-height: 1.6em;
	text-decoration: none !important;
}





.siteHeader .logo{
	width:80%;
	max-width: 20em;
	margin:auto;
	padding-top:2em;
	padding-bottom:1.5em;
}


.siteHeader .logo img{
	width:100%;
	height:auto;
}


.siteHeader .rightSection .parentsLogin{
	display: none;
}


.siteHeader .rightSection h3{
	text-align: center;
	font-size:1.1em;
	color:#018EAA;
	font-weight: bold;
	font-family: 'Baloo', cursive;
}


.siteHeader .rightSection h3 span{
	color:#F42329;
}


.siteHeader .rightSection .facebookIcon{
display:none;
}


.greenSection{
	background-color:#7FC042;
}

.greenSection.main{
	border-top:2px #7FC042 solid;
}


.greenSection .wrapper{
	padding:0;
}


.nav{
	height: 0;
	overflow: hidden;
}


.nav.drop{
	height:auto;
}


.nav ul{
	padding:0;
	margin:0;
}



.nav ul li{
	list-style-type: none;

}


.nav ul li.current_page_item a{
	color:#ffdc31 !important;
}


.nav ul li a{
	color:white !important;
	font-weight: normal;
	text-decoration: none;
	padding:0.5em 2% 0.5em 2%;
	display: block;
	text-transform: uppercase;
	transition:all 0.3s ease;
	font-family: 'Baloo', cursive;
	font-size:1.2em;
	-o-text-shadow: 2px 2px 0 rgba(56, 114, 0, 0.35);
	-ms-text-shadow: 2px 2px 0 rgba(56, 114, 0, 0.35);
	-moz-text-shadow: 2px 2px 0 rgba(56, 114, 0, 0.35);
	-webkit-text-shadow: 2px 2px 0 rgba(56, 114, 0, 0.35);
	text-shadow: 2px 2px 0 rgba(56, 114, 0, 0.35);
}

.nav ul li a:hover{
	color:#ffdc31 !important;
}


.nav ul li ul{
	display: none;
}


.sliderSection .slider{
	border-top:2px #7FC042 solid;
}

.slider .metaslider .flexslider{
	margin-bottom:0;
}
.slider img {
    -o-box-shadow: 4px 4px 0 rgba(56, 114, 0, 0.3);
    -ms-box-shadow: 4px 4px 0 rgba(56, 114, 0, 0.3);
    -moz-box-shadow: 4px 4px 0 rgba(56, 114, 0, 0.3);
    -webkit-box-shadow: 4px 4px 0 rgba(56, 114, 0, 0.3);
    box-shadow: 4px 4px 0 rgba(56, 114, 0, 0.3);
}

.sliderSection .rightPanes{

padding-top:2em;
padding-bottom: 1em;


}


.rightPanes .pane:nth-child(1){
	background-image:url(/wp-content/uploads/yellow.png);
}

.rightPanes .pane:nth-child(2){
	background-image:url(/wp-content/uploads/blue.png);
}


.rightPanes .pane:nth-child(3){
	background-image:url(/wp-content/uploads/red.png);
}



.rightPanes .pane{
	width:80%;
	max-width:264px;
	margin:auto;
	margin-bottom:1em;
	background-position: center;
	background-repeat: no-repeat;
	height:12em;
	position: relative;
    line-height: 1.25;
    background-size: contain;
    padding-left: 5px;
}


.rightPanes .pane p{
    text-align: center;
    width: 100%;
    font-weight: 400;
    font-size: 1.5em;
    padding: 0;
    color: white;
    position: absolute;
    top: 38%;
    font-family: 'Baloo', cursive;
    line-height: 1.25;
    letter-spacing: -0.0125em;

}



.homeFloat{

}


.homeFloat:after{
	content: "";
	display: block;
	clear: both;
}


.homeFloat .homeRight{
	text-align: center;
}


.homeFloat .homeRight img{
	max-width: 100%;
	
}


.homeLogos{
	padding-top:2em;
	padding-bottom:2em;
	text-align: center;
}

.homeLogos p{
	margin-bottom: 0;
}


.homeLogos img{
	width:80%;
	max-width: 24em;
}



.wrapper.main h1{
	color:#018EAA;
	font-size:1.5em;
	margin:0;
	padding-bottom:1.1em;
	font-family: 'Baloo', cursive;
	font-weight: 400;
}

.wrapper.main h2{
	color:#018EAA;
	font-size:1.35em;
	margin:0;
	padding-bottom:0.6em;
	margin-top:1em;
	font-family: 'Baloo', cursive;
	font-weight: 400;
}


.wrapper.main h2.red{
color:#F42329;
margin-top:0 !Important;
}


.wrapper.main h2.green{
color:#7FC042;
margin-top:0 !Important;
}


.wrapper.main h4{
	color:#7FC042;
	font-size:1.35em;
	margin:0;
	padding-bottom:0.6em;
	margin-top:1em;
	font-family: 'Baloo', cursive;
	font-weight: 400;
}

.locationsTop{
margin-bottom:2em;
}


.locationsTop:after{
content:"";
display:block;
clear:both;
}



.locationTable .label{
	border-bottom:1px #018EAA solid;
	font-weight: bold;
	margin-bottom:0.4em;
}


.locationRight{
padding-top:3em;
}


.map{
position:relative;
}

.map img{
width:100%;
height:auto;
}


.map div{
position:absolute;
width:7em;
height:2em;
background-image:url(/wp-content/uploads/marker.png);
background-size:auto 100%;
background-repeat:no-repeat;
background-position:left center;
padding-left:2.1em;
}


.map div:hover{
cursor:pointer;
}

.map div:hover p{
display:block;
}


.map div p{
color:black !important;
background-color:white;
padding:4px;
font-size:0.85em;
display:none;

}



.map .stLukes{
top: 14.5%;
left: 67%;
}


.rightDocuments{
	text-align: center;
}

.rightDocuments div{
	margin-bottom:0.8em;
}






.rightDocuments .pane{
	width:90%;
	max-width:100%;
	margin:auto;
	margin-bottom:1em;
	background-size:100% auto;
	background-position: center;
	background-repeat: no-repeat;
	height:13em;
	position: relative;
	margin-bottom:0;
}


.rightDocuments .pane:nth-child(1){
background-image:url(/wp-content/uploads/blue.png);
}

.rightDocuments .pane:nth-child(2){
background-image:url(/wp-content/uploads/red.png);
}


.rightDocuments .pane p{
	text-align: center;
	width: 100%;
	padding: 0;
	color:white;
	position: absolute;
	font-family: 'Baloo', cursive;
	top:24%;
font-size:1.25em;
line-height: 1.25;

}





.rightDocuments img{
	width:auto;
	max-width:80%;
}


.parentsLeft{
margin-bottom:2em;
}



.siteFooter .top{
	display: none;
}



.siteFooter .bottom{
	background-color:#018EAA;
	padding-top:0.8em;
	padding-bottom:0.3em;
}


.siteFooter .bottom p{
	width:100%;
	text-align: center;
	color:white;
	font-size:0.8em;
	margin-bottom:0.5em;
}

.siteFooter .bottom p a{
	color:white !important;
	text-decoration: underline;
}






@media(min-width: 470px){

.siteHeader .rightSection h3{
	font-size:1.1em;
	
}


}









@media(min-width:800px){



.wrapper.home{
	padding-top:4em;
	padding-bottom:4em;
}	



.wrapper.main.home h1{
	font-size: 2.2em;
	text-align: center;
	padding-bottom:2em;
}



.topBar{
	display: none;
}


.siteHeader{
	background-image: url(/wp-content/uploads/headerbg3.png);
	background-size:auto 100%;
	background-repeat: repeat-x;
	z-index:1000;
	position: relative;

}


.siteHeader.main{
	background-image: none;
}



.siteHeader .logo{
	width:34%;
	float:left;
	padding-top:1.3em;
	padding-bottom:1.3em;
}


.siteHeader .rightSection{
	width:65%;
	float:right;
	text-align: right;
}



.siteHeader .rightSection .parentsLogin{
display: block;
float:right;
}


.rightSection .parentsLogin a{
	background-color:#F42329;
	color:white !important;
	text-decoration: none;
	line-height: 3.2em;
    padding: 1em 1em;
    padding-top:1.2em;
    border-radius:5px;
   	position: relative;
   	top:-5px;
   	transition:all 0.5s ease;
    font-weight: bolder;
}

.rightSection .parentsLogin a:hover{
	background-color:#7FC042;
}
	


.rightSection .parentsLogin a img{
	height:1.2em;
	width:auto;
	margin-right:1em;
}


.siteHeader .rightSection .facebookIcon{
display:block;
float:right;
height:2.834em;
width:2.834em;
margin-left:0.3em;
}

.siteHeader .rightSection .facebookIcon:hover{
opacity:0.85;
}

.siteHeader .rightSection .facebookIcon img{
height:100%;
width:100%;
}


.siteHeader .rightSection h3{
	text-align: right;
	margin-top:1em;
	font-size:1.25em;
	float:right;
}




.greenSection{
	background: #7FC042 url(images/school-pattern-gray.png) repeat scroll;
	margin-top: -2em;
	padding-top:4em;
	z-index: 999;
	position: relative;
	padding-bottom:2.5em;
}


.greenSection.main{
	margin-top:0;
	padding-top:0.5em;
	padding-bottom: 0.5em;
}


.greenSection .wrapper{
	padding-left: 2%;
	padding-right:2%;
}


.greenSection.main .nav{
	margin-bottom:0em;
}


.greenSection .nav{
	height: auto;
	margin-bottom:1.5em;

}


.nav ul{
	text-align: center;
}


.nav ul li{
	display: inline-block;
}

.nav ul.menu > li > a{
	padding:0.5em 0.6em 0.5em 0.6em;
	font-size: 1.2em;
}
.nav ul.menu > li:first-child > a{ padding-left:0 !important; }
.nav ul.menu > li:last-child > a{ padding-right:0 !important; }

.nav ul li:hover ul{
	display: block;
}


.nav ul li ul{
	display: none;
	position: absolute;
	z-index:1000;
	background-color:#018EAA;
	padding: 0.5em;
	-o-columns: 2;
	-ms-columns: 2;
	-moz-columns: 2;
	-webkit-columns: 2;
	columns: 2;
	-o-column-gap: 1em;
	-ms-column-gap: 1em;
	-moz-column-gap: 1em;
	-webkit-column-gap: 1em;
    column-gap: 1em;
    text-align: left;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.nav ul li ul li{
	display: block;
}
.nav ul li ul li a{ padding: 0.5em; font-size: 1.1em; }


.nav ul li.current_page_item ul li a{
	color:white !important;
}

.nav ul li.current_page_item ul li a:hover{
	color:#FBCA04 !important;
}

.nav ul li ul li a{
	color:white !important;
	font-size:0.9em;
	transition:all 0.25s ease;
}

.nav ul li ul li a:hover{
	color:#FAC505 !important;
}



.sliderSection:after{
	content:"";
	display: block;
	clear: both;
}



.sliderSection .slider{
	width:70%;
	float:left;
}

.sliderSection .rightPanes{
	width:27%;
	float:right;
	padding-top:0;
	padding-bottom:0;
}

.sliderSection .rightPanes .pane{
	width: 100%;
	height:10em;
	margin-bottom:0;
}


.rightPanes .pane p{
	top:35%;

}


.rightPanes p:hover{
	color:#EEEEEE !important;
}


.homeFloat .homeLeft{
	width:45%;
	float:left;
}


.homeFloat .homeRight{
	text-align: left;
	width:47%;
	float:right;
}


.homeFloat .homeRight img{
	max-width: 100%;
	
}


.homeLogos a:nth-child(1) img{
	margin-right:1.2em;
}


.homeLogos a:nth-child(2) img{
	margin-left: 1.2em;
}




.wrapper.main{
	padding-top:3em;
	padding-bottom:3em;
}



.wrapper.main h1{
	font-size: 2.1em;
}


.wrapper.main h2{
	font-size: 1.6em;
	margin-top:2em;
}


.wrapper.main h4{
	font-size: 1.6em;
	margin-top:2em;
}

.wrapper.main .left{
width:50%;
float:left;
}


.wrapper.main .right{
width:40%;
float:right;
}


.locationTable{
	width:70%;
	float:left;
}


.locationTable:after{
	content: "";
	display: block;
	clear:both;
}


.rightDocuments{
	width:28%;
	float:right;
}

.rightDocuments div{
	margin-bottom:4em;
}



.rightDocuments img{
	width:auto;
	max-width:80%;
}


.rightDocuments img:hover{
	opacity:0.85;
}



.locationTable .row{
border-bottom:1px #EEEEEE solid;
margin-bottom:1.3em;
}


.locationTable .row:after{
	content:"";
	display: block;
	clear: both;

}


.locationTable .label{
	border-bottom:none;
	font-weight: bold;
	margin-bottom:0;
	width:28%;
	float:left;
}


.locationTable .content{
	width:70%;
	float:right;
}



.locationLeft{
width:48%;
float:left;
}


.locationRight{
width:48%;
float:right;
}





.parentsLeft{

width:48%;
float:left;
margin-bottom:0;

}



.parentsRight{
width:40%;
float:right;
}




.siteFooter .top{
	display: block;
	background:#FAC505 url(images/school-pattern.png) repeat scroll;
	padding-top:3.5em;
	padding-bottom:3.5em;
}

.siteFooter .top .centredH4{
	width:35em;
	margin:auto;
}


.siteFooter .top ul{
	padding:0 0 0 3%;
	margin:0;
	-o-columns: 3;
	-ms-columns: 3;
	-moz-columns: 3;
	-webkit-columns: 3;
	columns: 3;
	-o-column-gap: 2em;
	-ms-column-gap: 2em;
	-moz-column-gap: 2em;
	-webkit-column-gap: 2em;
    column-gap: 2em;
}


.siteFooter .top ul:after{
	content:"";
	display: block;
	clear: both;
}

.siteFooter .top ul li{
	list-style-type: none;
	padding: 0.25em 0;
}


.siteFooter .top ul li a{
	color:#322F35 !important;
	text-decoration: none;
	font-weight: 700;
	font-size: 1em;
	transition:all 0.2s ease;
}

.siteFooter .top ul li a:hover{
	color:#FA2B31 !important;
}


.siteFooter .top h4{
    color: #FA2B31;
    font-size: 2.5em;
    margin: 0;
    padding-bottom: 1em;
    line-height: 1.2em;
    font-family: 'Baloo', cursive;
    font-weight: 400;
    text-transform: uppercase;
    text-align: center;
    -o-text-shadow: 2px 2px 0 rgba(255,255,255,0.6);
    -ms-text-shadow: 2px 2px 0 rgba(255,255,255,0.6);
    -moz-text-shadow: 2px 2px 0 rgba(255,255,255,0.6);
    -webkit-text-shadow: 2px 2px 0 rgba(255,255,255,0.6);
    text-shadow: 2px 2px 0 rgba(255,255,255,0.6);
    word-spacing: 0.25em;
    letter-spacing: 0.025em;
}

.siteFooter .top h4 i{
    background-image: url(/wp-content/uploads/map-marker-icon.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto 1.2em;
    height: 1.2em;
    width: 1.2em;
    display: inline-block;
    margin-right: 0.4em;
    vertical-align: middle;
}



.siteFooter .bottom{
padding-top:2em;
padding-bottom: 2em;
}


.siteFooter .bottom p{
	margin-bottom:0;
	font-size:0.85em;
	width:auto;
	text-align: left;
}


.siteFooter .bottom p:nth-child(1){
	float:left;
}

.siteFooter .bottom p:nth-child(2){
	float:right;
}


.siteFooter .bottom a{
	text-decoration: none !important;
}

.siteFooter .bottom a:hover{
	text-decoration: underline !important;
}



}


@media(min-width: 920px){
    .sliderSection .rightPanes .pane { height: 12em; }
    .rightPanes .pane p { font-size: 1.6em; }
}

@media(min-width: 1000px){

	.siteHeader .rightSection h3{ font-size: 1.4em; }
	.nav ul.menu > li > a{ font-size: 1.4em; padding: 0.5em 0.75em 0.5em 0.75em; }

}

@media(min-width: 1200px){
    .nav ul.menu > li > a { font-size: 1.5em; }
    .nav ul li ul li a{ font-size: 1.2em; padding: 0.25em 0.75em; }
    .rightPanes .pane p { font-size: 1.7em; }
    .siteFooter .top ul li a { font-size: 1.1em; }
    .siteFooter .top ul { padding-left: 5%; }
}